/*
 Theme Name:   Divi-child
 Theme URI:    http://smeders.nl/
 Description:  HRTC DOK Thema
 Author:       Smeders
 Author URI:   http://smeders.nl/
 Template:     Divi
 Version:      1.0.0
 Tags:         smeders,hrtc,dok,den helder,julianadorp
 Text Domain:  Divi
*/

@import url("../Divi/style.css");

/* =Eigen CSS hier beneden plaatsen
-------------------------------------------------------------- */

body {
color:#000;
}

h1 {
	margin-bottom:10px;
}

select {
  	padding: 0px;
    height: 40px;
    width: 170px;
}

#zwartebalk {
padding:0px;
}

.page-id-228 .sponsors {
	display: none;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	width:220px;
}

#blogvoorpagina p {
	display: none;
}

#blogvoorpagina .et_pb_post {
	margin-bottom:-30px;
}

#blogvoorpagina h2 {
	font-weight:normal;
	font-size:18px;
}

.et_pb_portfolio {
    height: 230px;
    overflow: hidden;
}

.et_pb_promo_button {
    width: 100%;
    color: #000!important;
    font-weight: normal;
    font-size: 16px;
    border: 2px solid #e1e1e1;
}

.et_pb_promo_description {
display:none;
}

.et_pb_promo {
    margin-bottom: 5px!important;
}

#content-area {
	min-height:450px
}


.calendartable {
	width:100%;
	font-weight:bold;
	font-size:14px;
}
	.calendartable td{
		border:3px solid white;
		background:#f1f1f1;
	}
	.calendartable .calendar-date {
		background-color:#FFFF00;
		color:#000;
		text-align:center;
		max-width:24px !important;
	}
	
	
	.legenda_geel{
		width: 20px; 
		height: 20px; 
		background-color: #FFFF00;
		float: left;
		margin-right: 20px;
	}
	
	.legenda_zwart{
		
		width: 20px; 
		height: 20px; 
		background-color: #000;
		float: left;
		margin-right: 20px;
		}
		
		.lg_text{
			float: left;
			margin-right: 20px;
		}
		
		.legenda{
			
			    min-width: 100px;
    float: right;
    margin-top: 22px;
		}
		
		.blokje{
			    min-width: 10px;
    min-height: 10px;
    float: left;
		}
	
	
	
	.et_pb_column_1_4 .et_pb_slider .et_pb_slide {
	min-height: 170px;
	max-height: 170px;
}
	
	
	
	.calendartable .calendar-date-elders {
    background-color: #000;
    color:  #FFFF00;
    text-align: center;
    max-width: 24px !important;
	}
	
	
	.calendartable .calender-cancelled {
		max-width:30px !important;
		background-color:#dd3333;
		color:#fff;
		text-align:center;
	}
	.calendartable .cancelled-item .calendar-title, .calendartable .cancelled-item .calendar-date{
		text-decoration:line-through;
	}
	.calendartable .calendar-moreinfo {
		background-color:#000;
		max-width:50px !important;
	}
	.calendartable .calendar-moreinfo a{
		display:block;
		height:100%;
		background-color:#000;
		text-align:center;
	}
.et_right_sidebar #main-content .container:before {
	display:none!important;
}

#main-content .container {
	padding-top:28px;
}

.photoalbum-thumbnail {
	float:left;
	width:200px;
	height:200px;
	margin-right:20px;
}
	.photoalbum-thumbnail img {
		width:200px;
		height:150px;
		margin:0;
		padding:0;
	}
	.photoalbum-thumbnail h5{
		display:block;
		background-color:#FFFF00;
		width:200px;
		height:50px;
		font-weight:normal;
		line-height:50px;
		font-size:13px;
		margin-top:-5px;
		padding:0;
		text-align:center;
	}

	#archivecover {
		background: url(img/cover.jpg);
		height:185px;
		background-size: 100%;
		background-position: center;
	}


.sponsors {
	background-color:#fff;
	width:100%;
	padding:20px;
	text-align:center;
}
.sponsors-logo {
	display:inline;
}
.sponsors-logo img {
	margin:10px;

}

a {
	color:#ff0000!important;
}

td a {
	color:#ff0000!important;
}

#top-menu-nav a, .bottom-nav a, #footer-bottom a {
	color: black!important;
}

#wpadminbar a, .bottom-nav a {
	color:white!important;
	}

#footer-info, #footer-info a {
	color:grey!important;
}

#main-header {
	z-index:99;
}

.et_pb_image_container img, .et_pb_post a img {
	padding-bottom: 5px;
}

p {
	font-weight:normal;
	line-height:23px;
}

.et_pb_post h2 a, .et_pb_portfolio_item h3 a {
	line-height: 25px;
}

.et_pb_post {
	margin-bottom:30px;
}

#Toer, #Bestuur {
	display:none;
}

#content-area {
	margin-bottom:20px;
}

#calender_filter{
	margin-bottom:10px;
	font-size: 14px;
}

#post-10724 select {
	margin-bottom: 10px;
	margin-right: 10px;
	font-size: 14px;
}

.nav_item {
	margin-right: 5px;
}

#page_navigation_bottom {
	margin-top: 10px;
}

@media all and (min-width: 981px) {

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 3.174%!important;
  }
}
